.catero {
			border: 1px solid #ede8e8;padding: 1% 1%;box-shadow: 0px 0px 1px 0px #c4c0c0;margin-top: 2%;
		}
		.header {
		  padding: 10px 16px;
		  background: #ffffff;
		}

		.content {
		  padding: 16px;
		}

		.sticky {
		  position: fixed;
		  top: 0;
		  width: 100%;
		}

		.sticky + .content {
		  padding-top: 102px;
		}
		.filterbt {
			border: 1px solid #807e7ead;
		    padding: 6px;
		    border-radius: 20px;
		    background: white;
		    font-size: 12px;
		    margin-right: 4%;
		    margin-top: 2%;
		}
		.repfilter label {
			font-size: 12px !important;
            font-weight: 500;
            color: black;
		}
		.repfilter1 label {
			font-size: 12px !important;
            font-weight: 500;
            color: black;
		}
		.hbol h3 {
			font-weight: bold;
		}
		.div.sticky {
		  position: -webkit-sticky;
		  position: sticky;
		  top: 0;
		  
		  font-size: 20px;
		}
		form.example input[type=text] {
		  padding: 10px;
		  font-size: 17px;
		  border: 1px solid #dddcdc;
		  float: left;
		  width: 45%;
		  background: #f1f1f1;
		}

		form.example button {
		  float: left;
		  width: 10%;
		  padding: 10px;
		  background: #2196F3;
		  color: white;
		  font-size: 17px;
		  border: 1px solid grey;
		  border-left: none;
		  cursor: pointer;
		}

		form.example button:hover {
		  background: #0b7dda;
		}

		form.example::after {
		  content: "";
		  clear: both;
		  display: table;
		}
		/* must use this style for this page */
		.chec-out-pay [type="radio"] + label:before, [type="radio"] + label:after {
			top: 0px !important;
		}
		.sinebt button {
			margin-right: 0px;
			border-radius: 0px;
		}
		.folksearch {
			height: 34px !important;
			border-top-left-radius: 7px !important;
			border-bottom-left-radius: 7px !important;
			background: #f3efef !important;
			border: 0px !important;
			font-size: 1.2rem !important;
		}
		.folkbtn {
			border: 1px solid #f3efef !important;
    		background: #f3efef !important;
    		border-top-right-radius: 7px !important;
    		border-bottom-right-radius: 7px !important;
		}
		.rati {
			background: #253c3c !important;
		    padding: 5px;
		    color: white;
		    border: 2px solid goldenrod;
		}
		.pp button {
			padding: 5px 0px;
			margin-left: -1%;
		}
		.pagination a {
          color: black;
          float: left;
          padding: 8px 16px;
          text-decoration: none;
          transition: background-color .3s;
        }
        
        .pagination a.active {
          background-color: dodgerblue;
          color: white;
        }
        
        .pagination a:hover:not(.active) {background-color: #ddd;}
        
        .filterbt:focus {
            background-color: transparent  !important;
        }
        .seroff {
            background: #e2dcdc;
            padding: 0px 5px;
            border-radius: 3px;
            text-transform: capitalize !important;
        }
        .seroff1 {
            border: 1px solid darkgrey;
            padding: 1%;
            border-right: 2px solid red;
            text-transform: capitalize !important;
        }
        .matop h3 {
            margin-top:1% !important;
        }
        
        .folksform input {
			border: 1px solid #c4c2c2;
		    height: 25px;
		    padding: 17px 10px;
		    font-size: 15px;
		    margin-bottom: 2%;
		    border-radius: 3px;
		    background: white;
		}

		.folksform textarea {
			border: 1px solid #c4c2c2;
		    height: 70px;
		    padding: 17px 10px;
		    font-size: 15px;
		    margin-bottom: 2%;
		    border-radius: 3px;
		    color: #bcc6c6;
		}

		.folksh2 h2 {
			font-size: 1.82rem;
		    font-weight: bold;
		    color: maroon;
		}

		.folksh2 h4 {
		    font-weight: bolder;
		}

		.folksbtn {
			background: #256bb3;
		    color: white;
		    width: 100%;
		}

		.folksform {
			background: aliceblue;
		    padding: 10% 0px;
		    border-radius: 8px;
		}
		
		@media screen and (max-width: 600px) {
			.folkslogo {
				display: none;
			}
			.moblisting {
				display: block !important;
			}
			#myHeader {
				height: 140px !important;
			}
		}
		
		.silvermem {
			background: red;
		    color: white;
		    text-align: center;
		    padding: 5%;
		    margin-top: -15%;
		    position: relative;
		    font-size: 11px;
    		width: 75%;
		}
		
		.folksgroup li {
		    border: 1px solid black;
            border-radius: 20px;
            padding: 4px 12px;
            margin-right: 5px;
		}
		
		.fogroup {
		    background: #2b2828 !important;
		    color: white !important;
		    display:table-cell;
		}
		
		@media screen and (max-width: 600px) {
		    .folksgroup {
		        width: 100%;
		        overflow-x: scroll;
		    }
		}
		
		.noborder li {
        	border-bottom: none !important;
        }
        .fagreen {
        	color: #18a50f;
		    background: #d5f1e8;
		    padding: 4px;
		    border-radius: 5px;
		    font-size: 10px;
		}
		.fared {
			color: #b45858;
		    background: #f3d1d6;
		    padding: 4px;
		    border-radius: 5px;
		    font-size: 10px;
		}
		.catero:hover {

		    transform: scale(1.02);
		    box-shadow: 0px 11px 9px -10px rgb(0 0 0 / 52%);
		    -webkit-transition: all 0.5s ease;
		    -moz-transition: all 0.5s ease;
		    -o-transition: all 0.5s ease;
		    transition: all 0.5s ease;

		}
        